---
- 
  id: 1
  name: Suporte
  signature: |
    Departamento de Suporte
  ispublic: 1
  flags: 0x0004
  group_membership: 1
- 
  id: 2
  name: Vendas
  signature: |
    Vendas e Retenção de Clientes
  ispublic: 1
  flags: 0x0004
  sla_id: 1
  group_membership: 1
- 
  id: 3
  name: Manutenção
  signature: |
    Departamento de Manutenção
  ispublic: 0
  flags: 0x0004
  group_membership: 0
